package com.fuzamei.entity;
/**
 * 
 * @className:Box[箱子实体类]
 * @author:ylx--->[yanglingxiao2009@163.com]
 * @date:2018年1月24日下午7:39:12
 * @version v1.0
 */
public class Box {
	private Integer id;			//主键id
	private String boxNo;		//箱号
	private String boxName;		//箱子名称
	public Integer getId() {
		return id;
	}
	public void setId(Integer id) {
		this.id = id;
	}
	public String getBoxNo() {
		return boxNo;
	}
	public void setBoxNo(String boxNo) {
		this.boxNo = boxNo;
	}
	public String getBoxName() {
		return boxName;
	}
	public void setBoxName(String boxName) {
		this.boxName = boxName;
	}
}
